Skip to main content
GET
Get table data from managed database

Authorizations

Authorization
string
header
required

JWT Bearer token authentication. Include your access token in the Authorization header as: Bearer YOUR_ACCESS_TOKEN

Example:

Path Parameters

table_name
string
required
Pattern: ^[a-zA-Z_][a-zA-Z0-9_]{0,62}$

Response

Table data retrieved successfully

Response containing table data.

columns
string[]
required

Column names

database_id
string
required

Database identifier

row_count
integer
required

Total number of rows

Required range: x >= 0
rows
any[][]
required

Table rows

table_name
string
required

Table name